=== debian/changelog ===
ros-noetic-fetch-auto-dock-msgs (1.2.0-1buster) buster; urgency=high

  * Noetic updates and update maintainers
  * Contributors: Eric Relson

 -- Carl Saldanha <csaldanha@fetchrobotics.com>  Sun, 21 Feb 2021 08:00:00 -0000

ros-noetic-fetch-auto-dock-msgs (1.1.1-1buster) buster; urgency=high

  * [REP-140] package.xml format=2 (#14 <https://github.com/fetchrobotics/fetch_msgs/issues/14>)
    relates to issue fetchrobotics/fetch_ros#83 <https://github.com/fetchrobotics/fetch_ros/issues/83>
  * Contributors: Alex Moriarty

 -- Carl Saldanha <csaldanha@fetchrobotics.com>  Wed, 13 Feb 2019 08:00:00 -0000

ros-noetic-fetch-auto-dock-msgs (1.0.1-1buster) buster; urgency=high



 -- Carl Saldanha <csaldanha@fetchrobotics.com>  Tue, 10 Jul 2018 07:00:00 -0000

ros-noetic-fetch-auto-dock-msgs (1.0.0-1buster) buster; urgency=high

  * Add LICENSE files.
  * Contributors: Mac Mason

 -- Carl Saldanha <csaldanha@fetchrobotics.com>  Tue, 12 Sep 2017 07:00:00 -0000

ros-noetic-fetch-auto-dock-msgs (0.6.1-1buster) buster; urgency=high



 -- Carl Saldanha <csaldanha@fetchrobotics.com>  Tue, 05 Jan 2016 08:00:00 -0000

ros-noetic-fetch-auto-dock-msgs (0.6.0-1buster) buster; urgency=high

  * add a dock_id field to dock action
  * add url to package.xmls
  * Contributors: Michael Ferguson

 -- Carl Saldanha <csaldanha@fetchrobotics.com>  Tue, 11 Aug 2015 07:00:00 -0000

ros-noetic-fetch-auto-dock-msgs (0.5.2-1buster) buster; urgency=high

  * release fetch_auto_dock_msgs package
  * Contributors: Michael Ferguson

 -- Carl Saldanha <csaldanha@fetchrobotics.com>  Tue, 16 Jun 2015 07:00:00 -0000

ros-noetic-fetch-auto-dock-msgs (0.5.1-1buster) buster; urgency=high



 -- Carl Saldanha <csaldanha@fetchrobotics.com>  Thu, 04 Jun 2015 23:49:00 -0000

ros-noetic-fetch-auto-dock-msgs (0.5.0-1buster) buster; urgency=high



 -- Carl Saldanha <csaldanha@fetchrobotics.com>  Thu, 04 Jun 2015 19:46:00 -0000
