=== debian/control ===
Source: ros-noetic-fetch-auto-dock-msgs
Section: misc
Priority: optional
Maintainer: Carl Saldanha <csaldanha@fetchrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-actionlib, ros-noetic-actionlib-msgs, ros-noetic-catkin, ros-noetic-geometry-msgs, ros-noetic-message-generation
Homepage: http://wiki.ros.org/fetch_auto_dock_msgs
Standards-Version: 3.9.2

Package: ros-noetic-fetch-auto-dock-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-actionlib, ros-noetic-actionlib-msgs, ros-noetic-geometry-msgs, ros-noetic-message-runtime
Description: Messages for fetch_auto_dock package
